SAS® 9.4 Support for Web Browsers  

Individual SAS products might have additional or different system requirements.

The client computers that run SAS products with SAS 9.4 require modern web browsers and operating systems for optimal performance. SAS recommends using the latest versions of 64-bit web browsers that run on 64-bit operating systems when using SAS applications.

The following web browsers are supported:

  • Google Chrome 67.0 and later
  • Mozilla Firefox 60.0 and later
  • Microsoft Edge on Chromium (79.0 and later)*
  • Microsoft Internet Explorer 11 and Microsoft Edge 42.1 and later**

* SAS 9.4M6 or later is required.
** Microsoft has ended support for its older browsers. SAS support for these browsers is limited. SAS recommends using Microsoft Edge on Chromium instead.

Remote Browsing

SAS 9.4 Foundation offers a Remote Browsing feature to avoid adding browser overhead to the server. To use the SAS Remote Browsing feature, you must download the SAS Remote Browser Server from the Downloads page. Install it on a desktop machine running Microsoft Windows 7, Windows 8, Windows 10, or 64-bit Linux.

SAS recommends using a 64-bit browser for this feature. Recent versions of the following browsers are supported by the Remote Browser Server:

  • Google Chrome
  • Mozilla Firefox
  • Microsoft Edge on Chromium
  • Microsoft Internet Explorer*

* Microsoft Internet Explorer is supported on a limited basis.

Mozilla Firefox and Google Chrome

The user interfaces of SAS applications support recent versions of Mozilla Firefox and Google Chrome. Unless their system requirements state otherwise, SAS applications support both 32-bit and 64-bit versions of these browsers.

The SAS Baseline and Higher Support Policy for these browsers includes both major and minor versions.

Firefox and Chrome are supported on Linux 64-bit (x86-64) and on all supported Windows platforms. A complete listing is available on the Supported Operating Systems page.

Microsoft Internet Explorer and Microsoft Edge

Microsoft has ended support for its older browsers. Both Microsoft Internet Explorer 11 and legacy versions of Microsoft Edge are supported only on a limited basis. For SAS 9.4M6 and later, SAS recommends using Microsoft Edge on Chromium. Earlier versions of Internet Explorer are not supported.

Some SAS applications do not support Microsoft Edge. Applications that do support Edge browsers include a statement of support in their System Requirements documentation.

Recommended Resources


Explore our training options, including on-site classroom, live web, e-learning and one-on-one mentoring.


Validate your SAS knowledge and skills by earning a globally recognized credential from SAS.


Explore documentation on topics of interest to SAS administrators.
 

Back to Top